#histogramme1 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme3 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme5 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme7 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme9 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme11 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme13 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme15 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme17 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme19 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme21 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme23 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme25 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme27 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme29 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme31 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme33 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme35 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme37 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme39 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme41 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme43 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme45 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme47 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme49 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme51 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme53 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme55 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme57 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme59 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme61 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme63 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme65 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme67 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme69 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme71 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme73 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme75 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme77 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme79 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme81 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme83 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme85 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme87 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme89 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme91 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme93 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme95 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme97 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme99 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 16%;
    margin-bottom: 3%;
    margin-top: 3%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme2 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme4 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme6 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme8 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme10 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme12 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme14 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme16 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme18 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme20 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme22 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme24 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme26 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme28 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme30 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme32 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme34 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme36 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme38 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme40 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme42 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme44 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme46 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme48 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme50 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme52 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme54 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme56 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme58 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme60 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme62 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme64 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme66 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme68 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme70 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme72 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme74 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme76 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme78 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme80 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme82 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme84 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme86 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme88 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme90 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme92 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme94 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme96 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme98 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

#histogramme100 {
    width: 40%;
    height: 80%;
    background: white;
    -webkit-filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(0px 20px 8px rgba(0, 0, 0, 0.2));
    margin-left: 59%;
    margin-bottom: 3%;
    margin-top: -43.61%;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}